- name: fflch.install_samba
  src: https://github.com/fflch/ansible-role-install-samba.git
  version: 1.0.1

- name: fflch.sambadc
  src: https://github.com/fflch/ansible-role-sambadc.git
  version: master

- name: fflch.domain-member
  src: https://github.com/fflch/ansible-role-domain-member.git
  version: master

- src: infOpen.locales
- src: ontic.ntp
- src: adriagalin.timezone
- src: blackstar257.resolv
- src: Stouts.hostname
- src: geerlingguy.ntp
- src: cmprescott.chrome
